.title {
  margin: 0;
  padding: 0;
  line-height: 0.7;
  font-variation-settings: "YTUC" 100, "YTLC" 500, "YTDE" 500;
  cursor: default;
}

#title01 {
  font-size: 20vw;
}

#title02 {
  font-size: 35.4vw;
  margin-left: 5.2vw;
  font-variation-settings: "YTUC" 500, "YTLC" 900, "YTDE" 500;
  line-height: 0.93;
}

#title03 {
  font-size: 19.2vw;
  line-height: 0.64;
  margin-left: -5.2vw;
}

@media (max-width: 768px) {
  #title01,
  #title02,
  #title03 {
    font-size: 140px;
    margin-left: 0;
    text-align: center;
  }
}

@media (max-width: 768px) {
  #title02 {
    margin-top: -2.6vh;
  }
}

@media (max-width: 768px) {
  #title01 {
    line-height: 0.76;
  }
}

@media (max-width: 1280px) {
  #title03 {
    text-align: center;
    align-items: center;
    font-size: 15vw;
  }
}
